bug-hurd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: State of gcc 2.95 use in Debian unstable


From: Ben Pfaff
Subject: Re: State of gcc 2.95 use in Debian unstable
Date: Tue, 15 Nov 2005 09:52:25 -0800
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/21.4 (gnu/linux)

Thiemo Seufer <address@hidden> writes:

> Unacknowledged NMU for > one year, either update or remove:
>
>    Ben Pfaff <address@hidden>
>       gccchecker      Build-Depends: gcc-2.95

I recently filed a request to have this package removed.  It is
not maintained upstream and valgrind is a better replacement.
-- 
Ben Pfaff 
email: address@hidden
web: http://benpfaff.org




reply via email to

[Prev in Thread] Current Thread [Next in Thread]